Skip to main content
GET
/
v1
/
settlement-windows
/
schedule
Upcoming schedule
curl --request GET \
  --url https://api.getsly.ai/v1/v1/settlement-windows/schedule \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "window_id": "<string>",
      "rail": "<string>",
      "fires_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Query Parameters

horizon_hours
integer
default:24
Required range: x <= 168

Response

200 - application/json

Schedule

data
object[]
required